/*
    使用プログラム
    CMN020Menu.asp メインメニュー
*/

main{
margin: 0px 0px; 
min-width:0px;/*2018.12.12 ﾀﾌﾞﾚｯﾄ縦横対応*/
}

.w20{
width:20px;
}

/***************メニューエリア全体***************/
.CMN020-main-toppage {
    -webkit-min-height: initial;
            min-height: auto;
               opacity: 0;
            text-align: center;
    -webkit-transition: all 1s;
       -moz-transition: all 1s;
        -ms-transition: all 1s;
            transition: all 1s;
        padding-bottom:20px;
}

.fade-in {
    opacity: 1;
}

/***************業務メニューエリア***************/


.CMN020-menu-nav {
/*  padding: 5px 0 0 0;*/
    padding: 20px 0 0 0;
}

.CMN020-menu-nav .CMN020-menu-nav-item {
       background: #0068b7;
    border-radius: 5px;
           cursor: pointer;
          display: inline-block;
           height: 80px;
       margin: 10px;
          padding: 10px;
       text-align: center;
            width: 130px;
}

.CMN020-menu-nav .CMN020-menu-nav-item:hover {
       background: #409ecc;
    border-radius: 5px;
           cursor: pointer;
          display: inline-block;
           height: 80px;
       margin: 10px;
          padding: 10px;
       text-align: center;
            width: 130px;
}

.CMN020-menu-nav .CMN020-menu-nav-select {
    background: #409ecc;
}

.CMN020-menu-nav .CMN020-menu-nav-item div {
        color: #ffffff;
    font-size: 15px;
   margin-top: 10px;
}

.img-menu{
   margin-top:  5px;
        width: 40px;
       height: 40px;
}


/***************機能メニューエリア***************/

.CMN020-pg-section {
    background-color: #c7ccd0;
            /*margin: 10px 25px 0 30px;*/
            /*margin:  5px 10px 0 10px;*/
              margin: 0 auto;  
            overflow: auto;
        /*overflow-x: hidden;*/
             padding: 10px 10px 10px 10px;
          text-align: center;
            /*height: 162px;*/
              height: 320px;
              max-width: 1280px;
}

/* 機能ボタンのデザイン */
.CMN020-pg-area-item {
    background-color: #ffffff;
       border-radius: 3px;
               color: #555555;
              cursor: pointer;
             display: inline-block;
         font-weight: bold;
              margin: 5px;
         padding-top: 12px;
         padding-bottom: 12px;
         padding-left: 5px;
         padding-right: 5px;

          text-align: left; /*center;*/
               /*width: 235px;*/
               width: 225px;/*2018.12.12 ﾀﾌﾞﾚｯﾄ縦横対応*/
}

.CMN020-pg-area-item:hover {
    background-color: #409ecc;
       border-radius: 3px;
               color: #ffffff;
              cursor: pointer;
             display: inline-block;
         font-weight: bold;
              margin: 5px;
         padding-top: 12px;
         padding-bottom: 12px;
         padding-left: 5px;
         padding-right: 5px;
          text-align: left; /*center;*/
               /*width: 235px;*/
               width: 225px;/*2018.12.12 ﾀﾌﾞﾚｯﾄ縦横対応*/
}

/* ★★★mini★★★ */
.CMN020-menu-nav-item-mini {
       background: #0068b7;
    border-radius: 5px;
           cursor: pointer;
          display: inline-block;
           height: 40px;
     margin-right: 2px;
      margin-left: 2px;
     padding-left: 1px;
    padding-right: 1px;
       text-align: center;
            width: 55px/*47px*/;
         overflow: hidden;
}

.CMN020-menu-nav-item-mini:hover:not(.CMN020-menu-nav-select-mini, .CMN020-no-select-mini) {
       background: #0099ff;
    border-radius: 5px;
           cursor: pointer;
          display: inline-block;
           height: 40px;
     margin-right: 2px;
      margin-left: 2px;
     padding-left: 1px;
    padding-right: 1px;
       text-align: center;
            width: 47px;
}

.CMN020-menu-nav-select-mini {
    background: #26499d;
}

.menu-mini {
        max-height: 340px;
             width: 400px/*360px*/;
          position: fixed;
}

.mini-nm {
        padding-top: 4px;
          font-size: 8pt;
              color: white;
           overflow: hidden;
        white-space: nowrap;
}

/* ★お知らせ★ */
.oshiraseDiv{
   height:25px;
}

#InfoTitle{
        font-size: 13pt;
      font-weight:bold;
}

/* お知らせ表示 */
.OshiraseInfoDiv{
     text-align: left;
        padding: 10px;
     margin-top: 10px;
}

.OshiraseInfoDiv .oshiraseDiv{
   height:35px;
}

.InfoDiv {
     text-align: left;
         border: 2px solid #3892ce;
        padding: 10px;
  border-radius:  5px;
     margin-top:  5px;
    margin-left: 100px;
   margin-right: 100px;
}

.OshiraseInfoDiv span:not(.titlespan),
.InfoDiv span:not(.titlespan){
        font-size: 11pt;
  text-decoration: underline;
           cursor: pointer;
}

.OshiraseInfoDiv  .titlespan,
.InfoDiv .titlespan{
        font-size: 11pt;
}

#InfoDivHR {
         border: 1px dashed #3892ce;
}


.Oshirase-Tenpu i, 
.OshiraseInfoDiv i, 
.InfoDiv i {
    padding-left:  5px;
   padding-right:  5px;
       font-size: 17px;
           color: #26499d;
}

.OshiraseInfoDiv .fa-exclamation-triangle, 
.OshiraseInfoDiv .fa-exclamation-circle,
.InfoDiv .fa-exclamation-triangle, 
.InfoDiv .fa-exclamation-circle{
    color:red;
}

.OshiraseInfoDiv .fa-list-ul,
.InfoDiv .fa-list-ul{
    font-size: 32px;
        color: #3892ce;
       cursor: pointer;
}

.OshiraseInfoDiv .fa-exclamation-circle
.InfoDiv .fa-exclamation-circle{
      font-size: 22px;
   padding-left: 25px;
}

.detailIcon{
  width: 30px;
}

.Oshirase-Title{
     font-size: 16px;
   font-weight:bold;
}

.Oshirase-Honbun{
   font-size: 15px;
   margin-bottom:15px;
}

.Oshirase-Tenpu{
   font-size: 15px;
}

.Oshirase-Tenpu-Div {
     text-align: left;
         border: 2px solid #3892ce;
        padding: 10px;
  border-radius:  5px;
     margin-top: 10px;
  margin-bottom: 10px;
}

#OshiraseIchiran{
       cursor: pointer;
}

/* ◆2018.03.28 Tanimura追加 
　 打刻機能用CSS             */
#dakokuKino i.fa-clock-o{
    font-size: 32px;
        color: #3892ce;
       cursor: pointer;
}

/* 2019.01.07
　 打刻機能用CSS             */
#BasedakokuKino i.fa-clock-o{
    font-size: 32px;
        color: #3892ce;
       cursor: pointer;
}


h1{
 margin: 0px;
}

/* ◆アラート関連 */
.implantdialogThead th,
.implantdialogTbody td{
    height:20px;
}

#alert_exist_div {
      cursor: pointer;
}

#alert_exist{
  margin-top:-85px;
 margin-left: 30px;
   font-size:12pt;
}

#alertCalc{
  margin-top:-30px;
}

#refreshIcon{
 margin-top: -30px;
 margin-left: 30px;
/*  margin-top: -10px;
 margin-left: 10px;*/
   font-size: 22pt;
       color: red;
}

.alert_cnt {
          display: inline-block;
            width:   2em;
           height: 1.5em;
    border-radius: 50%;
 background-color: red;
            color: #fff;
   vertical-align: middle;
       text-align: center;
      line-height: 1.5em;
}

.Invisible{
    visibility:hidden
}

.w90  { width: 90px; }
.w300 { width: 300px; }


	/*必要なCSS：ここから*/
	#menu_wrap{
		display:block;
		position:fixed;
		top:0;
		/* widthはメニュー幅+keyボタン幅 */
		width:200px;
		/* メニュー幅に合わせる */
		left:-150px;
	}
	#sidemenu{
		display:inline-block;
		width:150px;
		float:left;
	}
	#sidemenu_key{
		display:inline-block;
		width:50px;
		float:left;
	}
